@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,400,500,600,700');
body{
  font-family: 'Montserrat', sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 400;
}


.no_padd {
    padding: 0;
}

.clear {
  clear: both;
}



/************MENU TOP**********************/
#bg1 {
  background: #0c518a;
  padding-bottom: 15px
}
#menutop_wrapper .goog-te-combo {
    color: #fff;
    font-weight: 100;
    background: transparent !important;
}

#menutop .limenutop a {
    color: #ffffff;
    font-size: 11px;
    font-weight:  100;
}
#menutop{
  float: left;
  font-size: 15px;
  margin-top: 4px;
}
#menutop .text_menuacces{
  border-right: 1px solid;
  padding-right: 13px;
}

#menutop .text_menuacces{
  border-right: 1px solid;
  padding-right: 13px;
}


#agrandir_reduire {
    float: left;
    height: 25px;
    margin-left: 0;
    margin-top: 6px;
    width: 90px;
}

#reduire {
    background-image: url("../images2/plusmoins.png");
    background-position: 0 0px;
    cursor: pointer;
    float: left;
    height: 20px;
    width: 14px;
    padding-top: 20px
}

#defaut {
    background-image: url("../images2/plusmoins.png");
    background-position: -35px 0px;
    cursor: pointer;
    float: left;
    height: 20px;
    width: 22px;
}

#agrandir {
    background-image: url("../images2/plusmoins.png");
    background-position: -35px 0px;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 20px;
    width: 50px;
}
/************GOOGLE TRAD************************/

#version_etrangere{
  height: 25px;
  overflow: hidden;
  text-align:  right;
  width:  107px;
}
.goog-te-combo{
    border: none;
    background: transparent;
    font-size: 11px!important;
    color: #000;
    font-weight: 100;
    cursor: pointer;
}
.goog-te-gadget .goog-te-combo{
  margin: 8px 0!important
}
.goog-te-gadget option{
  color: #000!important
}

/********NAVIGATION************/

#bg3 {
  background: #0c518a;  
   padding-right: 0;
   padding-left: 0;
}

#navigation_principale{
  padding: 0!important;
  background: #0c518a;
  height: 60px !important;
}
.nav.navbar-nav{
  width: 100%;
  display: table;
}
.navbar{
  z-index: 101;
  border: none;
  margin-bottom: 0;
}

.navbar .ul-menuniv2 a[href="#"]:hover{
  cursor: default;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.navbar-nav  > li{ 
  display: table-cell;
  float: none;
  vertical-align: top;
}
.navbar-nav  > li.page_courante{
  background: #fff;
}
.navbar-nav  > li.page_courante > a{
  color: #0c518a!important;
}

.navbar-nav  > li.page_courante > a:after{
  display: none;
}

.navbar-default .navbar-nav >li >a:after {
    content: '';
    position: absolute;
    height: 25px;
    width: 1px;
    right: -1px;
    top: 11px;
    background: #fff;
}

/* .navbar-default .navbar-nav > li.niv1_8 a:after, */
.navbar-default .navbar-nav > li.current:last-child a:after, 
.navbar-default .navbar-nav > li.current:first-child a:after, 
.navbar-default .navbar-nav > li.current:nth-last-child(2) a:after {
  display: none;
}



#menu .navbar-nav > li a.a_menuniv2 {
  text-decoration: none;
  display: block;
  text-align: left;
}
#menu .navbar-nav > li:hover{
  background-color: #fff!important;
  cursor: default;

}
#menu .navbar-nav > li:hover a{
  color: #0c518a!important;
}
#menu .navbar-nav > li:hover a:after{
  display: none;
}

.navbar-nav > li.last a{
  margin-right: 0!important;
}
.navbar-nav > li:first-child{
  margin-left: 0;
}
.navbar-nav > li .separation{
  border-right: 1px solid;
    float: right;
    width: 2px;
    height: 25px;
    margin-right: -16px
}
.navbar-nav > li:last-child .separation{
  display: none;
}
.navbar-default .navbar-nav>li>a{
  text-align: center;
  color: #fff;
  font-weight: 400;
  font-size: 19px;
  text-transform: uppercase;
  height: 60px;
  background-color: transparent !important;
  padding: 15px 0;
}


.navbar-default .navbar-nav .wrapper-menu>li>a{
  padding: 5px 5px;
  /* text-align: left; */
  text-align: center;
  color: #fff!important;
  font-weight: 400;
  font-size: 17px;
  text-transform: uppercase;
  height: 58px;
}



.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
   color: #0c518a !important;
  background-color: #fff !important;
}

.navbar-default .navbar-nav>li a:hover .separation{
  display: none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background: #858585;

}

#menu .navbar-nav >li.niv1_1 {
  display: block;  
  margin-top: -25px;
}
#menu .navbar-nav >li.niv1_1 a{
  padding: 0;
}

#menu .navbar-nav >li.niv1_1:hover{
  background: transparent!important;
}

#menu .navbar-default .navbar-nav li a:hover {
  background: #fff;
}




/* #menu .navbar-default .navbar-nav li.niv1_9 {
  width: 280px;
}

#menu .navbar-default .navbar-nav li.niv1_9:hover {
  background: #ffdc2e !important;
} */

/* #menu .navbar-default .navbar-nav li.niv1_10:hover {
  background: #dc472e !important;
} */


/* #menu .navbar-default .navbar-nav li.niv1_9 > a {  
  text-align: left;  
  color: #000 !important;
  padding-left: 50px;
} */
/* #menu .navbar-default .navbar-nav li.niv1_10:hover a{
  color: #fff!important;
} */

/* #menu .navbar-nav > li.niv1_9 > a:before {
    content: '';
    position: absolute;
   
      background-image: url(../images2/guichet-noir.png);
    width: 30px;
    height: 27px;
    background-repeat: no-repeat;
    left: 0;
    top: 13px;
    margin-left: 10px;
} */

#menu .navbar-nav > li:last-child a:before {
    content: '';
    position: absolute;
   background-image: url(../images2/logo_ecran.png);
    width: 30px;
    height: 27px;
    background-repeat: no-repeat;
    left: 0;
    top: 13px;
    margin-left: 10px;
}
#menu .navbar-nav > li:last-child a{
  width: 150px;
  padding-left: 30px;
}
#menu .navbar-default .navbar-nav li.niv1_10:hover a:before{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}


.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }

.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;
  height: 0;
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}

.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }
 .dropdown-menu {
    position: absolute;
    top: 55px;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow:0;
    box-shadow: none;
  }
  .dropdown-menu>li>a{
    color: #00afcd;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;

  }


.dropdown-menu > li.hasChild > a:hover {
  color: #fff;
  background: url(../images2/plus_navigation.png) right center no-repeat #00afcd;
}
.dropdown-menu > li > a:hover{
  background: transparent;
  color: #fff
}
.dropdown-menu > li.sf-menuniv3 > a:hover{
  background: #00afcd;
}
.mega-dropdown {
  position: static !important;
}

.mega-dropdown-menu {
  padding: 45px 0px 55px 0;
  width: 100%!important;
  box-shadow: none;
  -webkit-box-shadow: none;
  margin-top: 5px!important;
  background: #fff;
  border-bottom: 1px solid #00508d;
}
.mega-dropdown-menu .a_menuniv3,
.mega-dropdown-menu .sf-menuniv3 a{
      color: #0c518a;
    font-size: 15px;
    display: -webkit-inline-box;
}
.mega-dropdown-menu .a_menuniv2{
    color: #0c518a!important;
    font-size: 15px;
    padding-left: 0;
    border-bottom: 1px solid #0c518a;
    padding: 7px 0 7px 0!important;
    text-transform: uppercase;
}

.ul-menuniv2.dropdown-menu li:hover .menuniv3_ul{
  display: block;
}

li.sf-menuniv2, li.sf-menuniv3{
  position: relative;
  list-style-type: none;
}

li.sf-menuniv3 {
  padding: 3px 0;
}

li.sf-menuniv2 {
  padding-bottom: 20px;
  padding-right: 50px;
  padding-left:0;
}

li.sf-menuniv2 a.a_menuniv2 {
  text-align: left;
}

ul.menuniv3_ul{
  margin-top: 10px;
  padding-left: 15px;
}
.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}



/**************CAROUSEL *************/
#encart_haut_contenu_image_carousel{
  display: none;
}
#carou_section{
  position: relative;
}
#carou_section #encart_haut_index_image_carou1,
#encart_pied_index_image_carou1{
  display: none;
}
#carou_section .carousel-inner{
  max-height: 485px
}
#carou_section .carousel-caption{
  bottom: 200px;
}


#carou_section .carousel-inner > .item{
  height: 485px;
  overflow: hidden;
}

/* #carou_section .carousel-inner > .item:before {
  content:'';
  position: absolute;
  left: 0;
  right: 0;
  top:0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
} */

#carou_section .carousel-control{
  width: 10%;
}
#carou_section .left.carousel-control{
  background: url('../images2/nav_left.png') no-repeat center;

}
#carou_section .right.carousel-control{
  background: url('../images2/nav_right.png') no-repeat center;

}


#carou_section .carousel .item > img {
   min-width: 100%;
   height: auto;
}
#carou_section .carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#carou_section .titre_section_carou {
  position: absolute;
  right: 15%;
  top: 100px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  font-size: 35px;
  font-weight: bold;
  text-align: center;
}
#carou_section .titre_section_carou::first-letter {
  text-transform: capitalize;
}

#carou_section .titre_carrousel{
 /*  font-size: 48px;
  font-weight: bold; */
  display: none;
}

.carousel-caption span.more {
  margin-top: 30px;
  position: absolute;
  width: 100%;
  left: 0;

}

#carou_section .titre_carrousel::first-letter {
  text-transform: capitalize;
}
#carou_section .titre_carrousel a{
  color: #fff!important;
}

#carou_section .titre_carrousel a:hover{
  text-decoration: none!important;
}
#carou_section .carousel-caption .more_link:after{
  content: "En savoir plus";
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
#carou_section .carousel-indicators li {
  width: 15px;
  height: 15px;
  border:  2px solid #ffdc2e;
}
#carou_section .carousel-indicators .active {
  background: #ffdc2e;
}
#carou_section .carousel-caption .more_link{
  background: #dc472e;
  border-radius: 5px;
  padding: 10px 20px;
  transition: 0.4s;
}
#carou_section .carousel-caption .more_link:hover{
  text-decoration: none!important;
  background: #fff;
  transition: 0.4s;
}
#carou_section .carousel-caption .more_link:hover:after {
  color: #dc472e;
  transition: 0.4s;
}


#carou_section .carousel-content {
    color:black;
    display:flex;
    align-items:center;

}
#carou_section #carousel_texte .carousel-inner .item{
  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/************search*******************/

#wrapp-search {
    width: 100%;
}

.center-search {
  display: flex;
  justify-content: center;
}

#image_bandeau_section {
  position: relative;
}

.search_interne {
    position: absolute;
    bottom: 30px;
    left: 0;
}

#search {
  padding-top: 30px;
}

.center-search .input_txt .input_rechercher {
  height: 80px;
  text-align: center;
}

#search .form-control {
  color: #4d4d4d;
  font-size: 18px;
}

#search .form-control {
  background: #fff;
}
#search input:focus::-webkit-input-placeholder { color:transparent; }
#search input:focus:-moz-placeholder { color:transparent; }

#search .input-group-addon {
  border-radius: 0;
  background: #f2f2f2;
  border:1px solid #b4b4b4;
  border-left: 0;
  padding: 0 25px;
}


/*MENU FIXE*/
#menu_fixe_main #menu_fixe_content{
  position: fixed;
 right: 0px;
  top: 50%;
  z-index: 100;
}
#menu_fixe_main #menu_fixe_content ul > li {
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
}
#menu_fixe_main #network_content ul > li > a{
 display: block;
 height: 50px;
}

#menu_fixe_main #menu_fixe_content ul > li > a > img{
  display: block;
    margin: 0px auto;
    padding-top: 10px;
}
#bg_menu_fixe{
  background: #f5f5f5;
}
#menu_fixe_footer #menu_fixe_content{
  text-align: center;
}
#menu_fixe_footer #menu_fixe_content ul{
  margin-bottom: 0;
  display: inline-block;
}
#menu_fixe_footer #menu_fixe_content ul > li{
  display: inline-block;
  width: 50px;
  height: 50px;
}
#menu_fixe_footer #menu_fixe_content ul > li > a{
   width: 50px;
  height: 50px;
}

#menu_fixe_footer #menu_fixe_content ul > li > a > img{
  display: block;
    margin: 0px auto;
    padding-top: 10px;
}

/********menu fixed********/
#network_main #network_content{
  position: fixed;
  right: 10px;
  bottom:  40px;
  z-index: 100;
}
#network_main #network_content ul > li {
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
}
#network_main #network_content ul > .li_3 > a > img{
  width:  inherit;
  height:  38px;
} 
#network_main #network_content ul > .li_1 > a > img{
   width: 45px;
    padding-top: 5px;
} 
  
#network_main #network_content ul > li > a{
 display: block;
 height: 50px;
}

#network_main #network_content ul > li > a > img{
  display: block;
    margin: 0px auto;
    padding-top: 10px;
    width:  30px;
}
/********menu fixed RD********/

#network_main_rd #network_content ul > li {
  width: 50px;
  height: 50px;
  margin-left: 5px;
  float:  left;
}
#network_main_rd #network_content ul > .li_2 > a > img{
  width:  inherit;
  height:  38px;
} 
#network_main_rd #network_content ul > li > a{
 display: block;
 height: 50px;
}

#network_main_rd #network_content ul > li > a > img{
  display: block;
    margin: 0px auto;
    padding-top: 10px;
    width:  30px;
}


#bg_network{
  background: #f5f5f5;
}
#network_footer #network_content{
  text-align: center;
}
#network_footer #network_content ul{
  margin-bottom: 0;
  display: inline-block;
}
#network_footer #network_content ul > li{
  display: inline-block;
  width: 50px;
  height: 50px;
}
#network_footer #network_content ul > li > a{
   width: 50px;
  height: 50px;
}

#network_footer #network_content ul > li > a > img{
  display: block;
    margin: 0px auto;
    padding-top: 10px;
}

/*---------------*/
/***** Duke *****/
/*---------------*/
.effect-duke img,
.effect-duke span {
  -webkit-transition: opacity 0.65s, -webkit-transform 0.65s;
  transition: opacity 0.65s, transform 0.65s;
}

.vignette_normal.effect-duke:hover img {
  opacity: 0.7;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

  .img-responsive {
    height: auto!important;
    display: inline-block;
}

/******effects hover***/
@keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.hvr-wobble-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-wobble-horizontal:hover, .hvr-wobble-horizontal:focus, .hvr-wobble-horizontal:active {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
/* Grow Rotate */
.hvr-grow-rotate {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow-rotate:hover, .hvr-grow-rotate:focus, .hvr-grow-rotate:active {
  -webkit-transform: scale(1.1) rotate(4deg);
  transform: scale(1.1) rotate(4deg);
}
/* Reveal */
.hvr-reveal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-reveal:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-color: #2098D1;
  border-style: solid;
  border-width: 0;
  -webkit-transition-property: border-width;
  transition-property: border-width;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-reveal:hover:before, .hvr-reveal:focus:before, .hvr-reveal:active:before {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  border-width: 4px;
}

#encart_haut_index_A1 {
  display: none;
}
#encart_haut_index_image_carousel {
  display: none;
}

#encart_pied_index_image_carousel {
  display: none;
}




/***************** FOOTER ********************************/

#infosville_section {
  position: relative;
  background: #0c518a;
  min-height: 184px;
}

#infos_ville #encart_haut_index_infos_ville {
  display: none;
}

#wrapp_footer {
  padding-top: 20px;
}

#wrapp_footer .horaires {
  margin-top: -50px;
}

#wrapp_footer .more-horaires {
  text-transform: none;
}

#wrapp_footer .more-horaires i {
  padding-right: 10px;
}

#wrapp_footer #titre{
   color: #fff;
   font-size: 20px;
   font-weight: bold;
   margin-top: 0;
   margin-bottom: 0;
}

#wrapp_footer .adresse {
  font-size: 16px !important;
  color: #fff !important;
  font-weight: 400;

}

#wrapp_footer .adresse p{
  margin-bottom: 0;
}

#wrapp_footer .adresse i {
  padding-right: 10px;
  font-size: 25px;
}

#wrapp_footer .wrap-tel {
  display: block;
  padding-top: 20px;
}

#wrapp_footer .adresse a{
  color: #fff!important;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-decoration: inherit!important;
  font-size: 20px!important
}

#wrapp_footer .adresse-email {
  text-transform: none;
}

#wrapp_footer .adresse-email a {
  padding-left: 10px;
}

#wrapp_footer .logo_footer {
  float: left;
  padding-right: 15px;
  clear: both;
}

#wrapp_footer .logo-partnair {
  min-height: 150px;
  display: flex;
  float: right;
}

#wrapp_footer .logo-partnair img {
  margin-right: 18px;
}

#wrapp_footer .adresse_bis {
  padding-left: 0;
}
#wrapp_footer .adresse2 {
  font-size:16px;
  color: #fff;
  font-weight: 400;
}

#wrapp_footer .adresse2 p {
  margin: 0;
}

#wrapp_footer .adresse2 p:first-child{
  font-size: 20px;
  font-weight: bold;
}

#wrapp_footer .phone_footer {
  padding-top: 25px;
}

#wrapp_footer .adresse2 .phone2 i {
  float: left;
  padding-right: 10px;
  padding-top: 5px;
  font-size: 16px;
}

#wrapp_footer .abo-mairie {
  margin-top: -30px;
}

#wrapp_footer .infos-maire {
  color: #fff;
}

#wrapp_footer .infos-maire h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  border-bottom: 2px solid #fff;
  padding-bottom: 5px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
#wrapp_footer .infos-maire p {
  margin: 0;
}

#wrapp_footer .abonnement {
  padding-top: 20px;
}

#wrapp_footer .btn-abonnement {
  background: #df225a;
  color: #fff;
  border-radius: 5px;
  padding: 10px 15px;
  transition: 0.4s;
  text-transform: uppercase;
}

#wrapp_footer .social {
  margin-top: -30px;
}

#wrapp_footer .social {
  color: #fff;
  font-size: 20px;
  float: right;
  margin-right: -10px;
}

#wrapp_footer .social h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  border-bottom: 2px solid #fff;
  padding-bottom: 5px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#wrapp_footer .social i {
  padding-right: 10px;
}

#wrapp_footer .social p{
  display: inline-block;
    font-weight: bold;
}

#wrapp_footer .social .twitt, #wrapp_footer .social .fb  {
  font-size: 15px;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
}


#fond_pied{
  background: #fff;
  color : #377eb9;
  padding-bottom: 20px;
}
#fond_pied p{
  font-size: 14px
}
#fond_pied .separ{
  display: none;
}

.scrollToTop{
  position: absolute;
      top: -14%;
      right: 10%;
}

 .menu-util_footer{
  position: relative;
  font-size: 12px;
  z-index: 2;
  text-align:right;
  padding-bottom: 10px;
}


.menu-util_footer a{
  color: #fff;
  position: relative;
  padding: 0 10px;
}
.menu-util_footer a::after{
  content: " / ";
  padding: 0 10px;
  position: absolute;
  bottom: 0;
}
.menu-util_footer a:hover a::after{
  text-decoration: none!important;
}
.menu-util_footer a:last-child::after{
  content: " "
}

#placeholders {
  display: none;
}

#blaze .adresse,{
    float:left;
    width:100%;
}
#blaze .adresse h2{
  display: none;
}
#blaze .adresse .TContenu  .resume{
    color: #ffffff!important;
    float: left;
    margin-left: 21px;
}
#blaze .adresse .vign{
    float: left;
}
#blaze .adresse .resume p{
    color: #3d3c3f;
   font-family: 'Ubuntu', sans-serif;
    font-size: 15px;
    line-height: 15px;
    margin: 30px 0;
    line-height: 20px
}
#blaze .btn{
  background: #97bf0d;
  border-radius: 0;
  font-weight: 700;
  color: #1b252f;
}
.menu-util_footer a:last-child::after {
    content: " ";
    display: inline-block;
    background: url(../images2/inexine_monogramme.png) no-repeat;
    width: 25px;
    height: 25px;
    background-size: contain;
    position: relative;
    left: 10px;
}

body.page-geolocalisation #titrecolonneA1{
  display: none;
}




/****************************** RESPONSIVE **************************************/

/*Point de rupture des blocs*/
@media only screen and (max-width : 1700px)   {
  .navbar-default .navbar-nav>li>a{
    font-size:  15px;
  }
}
@media only screen and (max-width : 1600px)   {
  .logo-lgc{
    position: relative;
    
    left: 10px;
  }
  .navbar.navbar-default{
    background: #0c518a;
  }
}
@media only screen and (max-width : 1400px)   {
  .logo-device{
    background: #0c518a;
  }
  .navbar-default .navbar-nav>li>a{
    font-size:  15px;
  }
}
@media (max-width:1200px) { /* menu hamburger jusqu'a 1500px */

  #menu .navbar-nav >li.niv1_1{
    margin-top: 0;
  }

  #navigation_principale {
    padding: 0!important;
    background: #0c518a;
    height: auto !important;
}

.mega-dropdown {
  position: relative !important;
}

.navbar-header {
float: none;
}
.navbar-toggle {
display: block;
position: absolute;
right: 30px;
}
.navbar-collapse {
border-top: 1px solid transparent;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
display: none!important;
}

.navbar-nav>li {
  width: 100% !important;
  text-align: center;
  display: block;
  height: inherit;
  float: none !important;
}

.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px;
}
.navbar-text {
float: none;
margin: 15px 0;
}

#menu .navbar-default .navbar-nav li.niv1_9 a {
    float: inherit !important;
    display: block;
    text-align: center;
    padding-top: 5px;
    color: #000 !important;
    padding-left: 40px;
}


/* cette classe est à ajouter lorsque que vous utilisez une version de Bootstap supérieure ou égale à la 3.1.0 */
.navbar-collapse.collapse.in {
display: block!important;
}
.collapsing {
overflow: hidden!important;
}

#menu .navbar-default .navbar-nav li a:hover {
    background: #fff;
}

.current.niv1_2 {
    margin-top: 30px;
}

.navbar-default .navbar-nav >li >a:after {
  display: none;
}

}

@media only screen and (max-width : 1024px)   {

/*   .affix {
      position: relative!important;
      top: 0;
      width: 100%;
      z-index: 1000;
      background-color: transparent!important;
  }


.navbar-nav>li>a {
  line-height: inherit;
}
.mega-dropdown-menu {
padding-top: 20px;
padding-bottom: 20px;
background: #0c518a;
}
  .mega-dropdown-menu .a_menuniv2 {
    color: #fff!important;
    font-size: 15px;
    padding-left: 0;
    border-bottom: 1px solid #fff;
    padding: 7px 0 7px 0!important;
    text-transform: uppercase;
}

.mega-dropdown-menu .a_menuniv3, .mega-dropdown-menu .sf-menuniv3 a {
    color: #fff;
    font-size: 15px;
    display: -webkit-inline-box;
}

.current.niv1_2 {
  display: inline-block;
}

.page_courante.niv1_3 {
  display: inline-block;
}

#menu .navbar-default .navbar-nav li.niv1_10 {
    padding: 5px 0;
}

#menu .navbar-nav > li.niv1_9 a:before {
    left: 0;
    top: inherit;
}

#menu .navbar-nav > li.niv1_10 a:before {
    top: inherit;
}

.navbar-default .navbar-nav >li >a:after {
  display: none;
} */

}




@media only screen and (max-width : 768px)   {
  #carou_section .titre_carrousel{
    font-size:  35px;
  }

   #plandesite{
    padding-top: 0;
    background: #195aa6;
    margin-top: 20px;
  }
  #plandesite ul.navbar-nav{
    display: initial;
    margin: 0;
  }


  .logo-device {
    
  }

.navbar-collapse {
    border-top: none;
}

  .nav.navbar-nav{
    width: 100%;
  }
  .navbar-nav {
    margin: 0;
}
  .navbar-nav>li{
    width: 100% !important;
    text-align: center;
    display: block;
    height: inherit;
  }

  .navbar-collapse{
    background: #fff;
  }


  .ul-menuniv2{
    position: relative!important;
    top: 0;
  }
  li.sf-menuniv2{
    padding-bottom: 30px;
  }
  .scrollToTop{
    position: absolute;
    top: 20px;
    right: 10%;
  }

  .scrollToTop img {
    width: 50px;
  }



}




@media only screen and (max-device-width : 480px)   {

  #menu .navbar-nav >li >a {
    text-align: center;
  }

  .navbar-toggle{
    top:  -40px;
    right: 0;
  }
  .navbar.navbar-default{
    top: 0;
  }
  .logo-lgc{
    top:  0;
  }
  #carou_section .carousel-caption .more_link {
    background: #13b4c6;
    border-radius: 5px;
    padding: 16px 22px;
    transition: 0.4s;
}
#carou_section .carousel-caption .more_link:after {
    font-size: 20px;
}

  #carou_section .carousel .fill {
      background-repeat: no-repeat;
      background-size: cover;
      background-position: top;
  }
  #carou_section .carousel-inner > .item{
    height: 230px;
  }

  #carou_section .titre_section_carou {
    top: 75px;
}

  #carou_section .carousel-caption {
      position: absolute;
      left: 0;
      width: 100%;
      background: none;
      bottom: 70px;
  }
  #carou_section .titre_carrousel{
    font-size: 20px;
    line-height: 100px;
  }
  #carou_section .titre_carrousel a{
    color: #fff!important;
  }
  #carou_section .carousel-control{
    display: none;
  }


  #wrapp_footer .logo-partnair {
    display: block;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 20px;
  }

  #wrapp_footer .logo-partnair img {
    margin: 15px 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  #wrapp_footer .logo_footer {
    padding-bottom: 15px;
    float: none;
    margin: 0 auto;
    display: block;
    padding-right: 0;
  }

  #wrapp_footer .adresse {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

  #wrapp_footer .adresse {
    padding-bottom: 15px;
}

#wrapp_footer .adresse_bis {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    padding-bottom: 20px;
}

#wrapp_footer .adresse-email {
    text-transform: none;
    display: block;
}

#wrapp_footer .abo-mairie {
    margin-top: 0;
    text-align: center;
}

#wrapp_footer .social {
    margin-top: 20px;
    float: none;
    text-align: center;

}

#wrapp_footer .abonnement {
    padding-bottom: 20px;
}

.menu-util_footer {
  text-align: center;
  word-break: break-all;
}

.menu-util_footer a{
  padding: 0 5px;
}

.menu-util_footer a::after {
  padding: 0 5px;
}
.navbar-default .navbar-nav>li>a {
  height: auto;
}

#bg3 {
  height: 80px;
}

.logo-device {
  text-align: left;
  padding-left: 20px;
  padding-top: 20px;
}

.current_rs.logo-lgc img {
  max-width: 60%;
}

#zone_rech .input-group {
  padding-bottom: 15px;
}

.input_txt  input {
  height: 45px;
}

#menu .navbar-default .navbar-nav li.niv1_9 {
    float: none;
    padding: 5px 0;
}

}

@media only screen and (max-device-width : 320px)   {

  #bg3 {
    height: 70px;
  }

.navbar-toggle {
    display: block;
    position: absolute;
    right: 30px;
    top: -50px;
}
}
.modiffrontarticle * {
  font-size: 12px!important;
  font-weight: normal;
}
.modiffrontarticle.modif {
top: 50px!important;
}